@import url('../jupiter/rtl.css');
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('fontface/opensanshebrew-lightitalic-webfont.eot');
    src: url('fontface/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-lightitalic-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('fontface/opensanshebrew-light-webfont.eot');
    src: url('fontface/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-light-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-light-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('fontface/opensanshebrew-italic-webfont.eot');
    src: url('fontface/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-italic-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-italic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('fontface/opensanshebrew-regular-webfont.eot');
    src: url('fontface/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-regular-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('fontface/opensanshebrew-bolditalic-webfont.eot');
    src: url('fontface/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-bolditalic-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('fontface/opensanshebrew-bold-webfont.eot');
    src: url('fontface/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-bold-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-bold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('fontface/opensanshebrew-extrabold-webfont.eot');
    src: url('fontface/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('fontface/opensanshebrew-extrabold-webfont.eot');
    src: url('fontface/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fontface/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fontface/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}

.ar_main_div_100 .formtitle_style,.ar_main_div_100 label.arf_main_label,body,.mk-button.mk-btn-anim.side span,.frb_bullets_wrapper li,h1,h2,h3,h4,h5, h6, p,.milestone-text,.main-navigation-ul > li.menu-item > a.menu-item-link{
font-family: 'Open Sans Hebrew', serif !important;
}

.mk-header-social {
    display: inline-block;
    float: right;
 }
 
 .s_contact.s_corporate .s_txt-input{ text-align: right;}
 
 .main-navigation-ul > li.menu-item {
    float: right;
}
.s_contact.s_corporate .contact-submit{ float: left;}
.header-logo img,.header-logo img, .header-style-1.header-align-left .header-logo img{ left: auto!important;}
.footer-wrapper .textwidget {    text-align: left;}
 
.mk-responsive-nav li a{ text-align: right;}
.mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li ul li a{    text-align: right;}
.mk-responsive-nav .mk-nav-arrow{left:0;right: auto;}
.responsive-searchform .mk-icon-search {
    left: 15px;
    right: auto;
}

 @media screen and (max-width: 1120px){
    .header-style-1.header-align-right .header-logo img{
        margin-left: 50px !important
    }

}

.mk-milestone.milestone-large I{ text-align: center;}

.mk-header-social ul li a i::before {
    font-size: 25px;
}

.header-toolbar-contact > a {
    font-size: 16px;
}


.mk-flipbox-back .mk-button--size-small {
    font-size: 17px; 
}
.mk-testimonial.avantgarde-style .mk-testimonial-image img{ height: 125px !important; width: 125px !important;
} 

.header-toolbar-contact > a {
    font-size: 19px;
}

.header-toolbar-contact i, .mk-header-date i, .mk-header-tagline i {
    font-size: 30px;
    margin-top: -8px;
}
.widget_contact_form .text-input {
    margin-bottom: 6px;
    width: 100%;
}

.tw_list .tweet_list li a::before, .widget_archive li a::before, .widget_authors li a::before, .widget_categories li a::before, .widget_links li a::before, .widget_meta li a::before, .widget_nav_menu li a::before, .widget_pages li a::before, .widget_popular_tags li a::before, .widget_product_categories li a::before, .widget_rss li a::before {
    content: "> ";
}
/** mobile **/
@media screen and (max-width: 768px) {
    #page-section-38 .wpb_column {        width: 100% !important;    }
	.mk-text-block p,.mk-text-block span,.mk-text-block ,.footer-wrapper .textwidget  { text-align: center!important;}
	.mk-font-icons.icon-align-right,.mk-font-icons.icon-align-left{ width: 100%;    text-align: center;}
	.header-logo img{ left:0;}
	.header-style-1.header-align-left .mk-nav-responsive-link {    float: left!important;    left: 20px!important; right: auto!important;}	
}

